#to-top {
    position: fixed;
    z-index: 99;
    bottom: 74px !important;
}
.col-sm-12.footer-contact {
    background: #0f75bc;
    text-align: center;
    color: white !important;
    width: 100%;
    position: fixed;
    clear: both;
    z-index: 9999;
    bottom: 0px;
}
footer.footer.et-clearfix {
    margin-bottom: 69px;
}
.col-sm-6.fix-bar a {
    color: white !important;
}
.col-sm-12.footer-contact .fix-bar {
    width: 49%;
    float: left;
    padding: 6px 0;
}
.rich-header h1 {
    font-family: 'Ruda' !important;
    font-weight: 700;
    font-size: 42px !important;
    letter-spacing: 0px !important;
}
a.et-icon-facebook {
    background: white;
    color: #136df5 !important;
    border-radius: 4px !important;
}
.rich-header, .rich-header .parallax-container, .rich-header .fixed-container {
    height: 160px !important;
}
.header-top {
    background-color:#04183d;
}
body::-webkit-scrollbar {
    width: 1em;
}
body::-webkit-scrollbar-thumb {
       background:#0f75bc;
    transition: all 0.5s;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
}
.sidebar-toggle.et-icon-menu {
    display: none;
}
nav.header-top-menu.et-clearfix {
    display: none;
}
.header-top .top-button {
    background-color: #ff5b00;
    color: #ffffff;
}
.contact-footer {
    color: white;
}







/* 20" large Screens */
@media only screen and (max-width : 1600px) {	}


/* 19" large Screens */
@media only screen and (max-width : 1440px) {	}


/* 13" Notebook Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {	}


/* Ubuntu, Medium Screens */
@media only screen and (max-width : 1198px) {	}


/* 12" Notebook & iPad landscape  · width: 1024px */
@media only screen and (max-width : 1024px) {	}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {	}


/*Landscape*/
@media only screen and (max-width : 960px) {	}


/* Kindel Fire HD 8.9in (800x1280) Tablets */
@media only screen and (max-width : 800px) {	}


/* iPad (All) (768x1024) Portrait Tablets */
@media only screen and (max-width : 768px) {	}

/* Lower then iPad (All) (767x---) */
@media only screen and (max-width : 767px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}

/*iPhone 6 Plus landscape · width: 736px */
@media only screen and (max-width : 736px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}

/*iPhone 6 landscape · width: 667px */
@media only screen and (max-width : 667px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/*iPhone4 and iPhone5 Galaxy S2 and S3  */
@media only screen and (max-width : 640px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/* Google Nexus 7 603x966 | Samsung Galaxy Tab 600x1024  */
@media only screen and (max-width : 603px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/* iPhone 5 Landscape · 320x568px */
@media only screen and (max-width : 568px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/* Kindel Fire HD 8.9in (533x853) Tablets */
@media only screen and (max-width : 533px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/*iPhone3 Landscape*/
@media only screen and (max-width : 480px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/* iPhone 6 PLUS (414x736) */
@media only screen and (max-width : 414px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/* iPhone 6 portrait (375x667) */
@media only screen and (max-width : 375px ) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/* Galaxy S5 (360x640) */
@media only screen and (max-width : 360px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/* iPhone 3/4 Blackberry8300 / LG/ AUSUS / S3 S4 */
@media only screen and (max-width : 320px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}


/*Galaxy Y*/
@media only screen and (max-width : 240px) {
.logo.logo-desk {
    width: 80%;
}
.logo.logo-desk img {
    width: 220px !important;
}	
}